<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Bordes CSS</title>
    <style type="text/css">
       div{
         /*   border-color: grey;
           border-top-width: 1px;
           border-style: dotted; */
           border: 1px dotted grey;
       }
    </style>
</head>
<body>
    <div>
        <p>
            Lorem ipsum dolor, sit amet consectetur adipisicing elit. Facere dolor modi, iusto nam maiores veritatis amet distinctio rem! Quisquam ab ducimus facilis natus sequi ipsa nisi, est quas fugit impedit.
        </p>
    </div>
</body>
</html>